/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
}

#TB_window a:link {color: #777777;}
#TB_window a:visited {color: #777777;}
#TB_window a:hover {color: #EB2767;}
#TB_window a:active {color: #990033;}
#TB_window a:focus {color: #777777;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index: 300;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.TB_overlayMacFFBGHack {background: url(../../../images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color: #FFFFFF;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 302;
	display: none;
	border: 2px solid #999999;
	text-align: left;
	top: 50%;
	left: 50%;
}
.video_arrow img.gsk_videoImg {
	height:66px !important;
	width:83px !important;
	_height:66px !important;
	_width:83px !important;

}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display: block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption {
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}

#TB_closeWindow {
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}


#TB_closeAjaxWindow {
	padding: 7px 25px 5px 0;
	margin-bottom: 1px;
	text-align: right;
}

#TB_ajaxWindowTitle {
	float: left;
	padding: 7px 0 5px 25px;
	margin-bottom: 1px;
		font-weight: bold;
}

#TB_title {
	/*background-color:#e8e8e8;*/
	height: 27px;
	padding-top: 10px;
}

#TB_ajaxContent {
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}

#TB_ajaxContent.TB_modal {
	padding: 15px;
}

#TB_ajaxContent p {
	padding: 5px 0px 5px 0px;
}

#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 303;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect {
	z-index: 299;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent {
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
	position:relative;
	left:25px;
	display:block;
}
#TB_subContent{
	float: left;
	/*margin-top:-15px;*/
	padding: 0px 0px 5px 10px;
	width:200px;
	margin-right:5px;
}
#TB_ajaxWindowSubTitle {
	margin:10px 25px;
}
#TB_ajaxVideoDescription {
	float: left;
	width: 365px;
	margin-left: 25px;
	margin-bottom: 25px;
}
#TB_ajaxVideoShare {
	margin-right: 25px;
	float: right;
}
#TB_ajaxVideoRnR {
	margin-right: 25px;
	float: right;
}
#TB_ajaxVideoRnR .be_the_first.xr {
	clear: both;
}
#TB_ajaxVideoRnR a {
	color: #EB2767 ! important;
}
#TB_ajaxVideoRnR #rating_box {
	width: 240px;
}
#TB_ajaxWindowSubTitleDesc {
	margin:10px;
}
#TB_subContentProdTitle{
	margin-top: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #EB2767;
}
#TB_ajaxWindowProd1 {
	margin-bottom: 5px;
}
#TB_ajaxWindowProd2 {
	margin-bottom: 5px;
}
#TB_ajaxWindowProd3 {
	margin-bottom: 5px;
}
#TB_subContentVideo{
	float: right;
	/*margin-top:-15px;*/
	padding: 0px 10px 5px 0px;
	width:200px;
	margin-left:5px;
}
.TB_subContentVideoImage {
	clear:both;
	padding:3px;
	*padding:3px; 
	height:60px;	
}
#TB_ajaxVideoImage1,
#TB_ajaxVideoImage2,
#TB_ajaxVideoImage3{
	float: left;
	margin-right:10px;
	width:83px;
	height:66px;
	position:relative;
}

#TB_ajaxVideoName1 span.arrow_r,
#TB_ajaxVideoName2 span.arrow_r,
#TB_ajaxVideoName3 span.arrow_r {
background:transparent url(../../../images/arrow_link.gif) no-repeat scroll right 4px;
padding-right:6px;
}
#TB_ajaxVideoName1,
#TB_ajaxVideoName2,
#TB_ajaxVideoName3{
	margin-top:5px;	
}
#TB_ajaxVideoName1 a, #TB_ajaxVideoName2 a, #TB_ajaxVideoName3 a, #TB_ajaxWindowProd1, #TB_ajaxWindowProd2, #TB_ajaxWindowProd3 {color: #EB2767 ! important; _color:#EB2767 !important; text-decoration: none; outline: none;}
#TB_ajaxVideoName1 a:hover, #TB_ajaxVideoName2 a:hover, #TB_ajaxVideoName3 a:hover, #TB_ajaxWindowProd1, #TB_ajaxWindowProd2, #TB_ajaxWindowProd3  {color: #EB2767; text-decoration: underline; outline: none;}
#TB_ajaxWindowProd1, #TB_ajaxWindowProd2, #TB_ajaxWindowProd3 {padding:10px 0 10px 5px; margin-bottom:0;color: #990033; text-decoration: none; outline: none;border-right:1px dotted #F8A5C1; width: 199px !important; height:95px; _height:95px;}



#TB_ajaxVideoHeading {
	margin-bottom: 5px;
	font-weight: bold;
	color: #EB2767;
}


#SB_ajaxWindowTitle {float:left;margin-bottom:1px;padding:7px 0 5px 10px;color:#999999;}
#TB_subContentVideo {_margin:-10px 0 0 0 !important;border-right:1px solid #f9c9d9;border-left:1px solid  #f9c9d9;clear:both;width:630px;float:left;padding:0 10px 0 0;margin-left:25px;_margin-left:13px;_padding:0 0px 0  0;}

#TB_subContent {_margin:-10px 0 0 0 !important;width:630px;color:#FFFFFF; border-right:1px solid  #f9c9d9;border-left:1px solid #f9c9d9;margin-left:25px !important;clear:both;padding:0 10px 0  0;float:left;_margin-left:13px;_padding:0 0px 0 0;}
.TB_subContentVideoImage{clear:none;padding:10px 5px;float:left; width:199px;border-right:1px dotted #F8A5C1;height:auto;}
#TB_ajaxVideoName1 a:active, #TB_ajaxVideoName2 a:active, #TB_ajaxVideoName3 a:active, #TB_ajaxWindowProd1 a, #TB_ajaxWindowProd2 a, #TB_ajaxWindowProd3 a {
float:left; margin-bottom:0px; _color:#EB2767 !important;color:#EB2767;}
#TB_ajaxVideoHeading {border-bottom:1px solid #f8a5c1;margin:0px;padding:5px;width:630px;color:#000000;background-color:#fdf1f5;}
#TB_subContentProdTitle {border-bottom:1px solid #f8a5c1;margin:0px ;padding:5px;width:630px;color:#000000;background-color:#fdf1f5;}
#TB_ajaxVideoName1, #TB_ajaxVideoName2, #TB_ajaxVideoName3 {float:left;width:100px;}
 #TB_ajaxWindowProd1, #TB_ajaxWindowProd2, #TB_ajaxWindowProd3 {
float:left;width:200px;padding:10px 5px;}
#TB_ajaxWindowProd1 .prod_name, #TB_ajaxWindowProd2 .prod_name, #TB_ajaxWindowProd3 .prod_name{color:#EB2767 !important;float:left;width:95px;}
#TB_ajaxWindowProd1 .productName, #TB_ajaxWindowProd2 .productName, #TB_ajaxWindowProd3 .productName {float:left;
width:95px;color:#777777;}
#TB_subContentVideo .related_video {
	float:left;
}

.TB_subContentVideoImage  .brd_lst{border-right:none;}

#TB_subContentVideo .brd_lst{border-right:none;}
.tb_bgtop{clear:both;margin:10px 0 0 25px; padding:0; height:5px; background: url(../../../images/tb_topbg.gif) no-repeat;width:643px;}
.tb_bgbtm{clear:both;margin:0 0 20px 25px; padding:0; height:7px; background: url(../../../images/tb_btmbg.gif) no-repeat;width:642px;}
#TB_ajaxWindowProd1 .productImg, #TB_ajaxWindowProd2 .productImg, #TB_ajaxWindowProd3 .productImg{float:left;
width:100px;}
#TB_ajaxWindowProd1 .productName .brand_logo {margin:0;}
#TB_ajaxWindowProd2 .productName .brand_logo {margin:0;}
#TB_ajaxWindowProd3 .productName .brand_logo {margin:0;}
#TB_ajaxWindowProd1 .productImg img, #TB_ajaxWindowProd2 .productImg img, #TB_ajaxWindowProd3 .productImg img{width:60px;height:60px; padding-left: 15px;}
#TB_ajaxWindowProd1 .productName a:hover, #TB_ajaxWindowProd2 .productName a:hover, #TB_ajaxWindowProd3 .productName a:hover{ text-decoration:underline; color:#EB2767;}

.productName .price{display:block;clear:both;}
.productName a.prod_name{float:left;}


#TB_ajaxWindowProd3{border-right:none!important;}
*+html #TB_subContentVideo, 
*+html #TB_subContent {
	margin-top: 0px !important;
	margin-left: 25px !important;
	padding-right: 10px !important;
}
.tb_bgbtm{_margin-left: 26px;}

.popupHidden
{
	display:none
}

.popupHiddenMsg
{
	display:none
}
.TB_ajaxVideoShare_FB{margin-right:10px;}
.TB_ajaxVideoShare_Content{margin-bottom: 10px;}